
#footer li {
  list-style-type: none !important;
  float: left;
}

.links-list {
  top: -23px;
  float: none;
}

.links-list,
.links-description,
.links-list ul {
  float: none !important;
  margin: 0 !important;
  padding: 0 !important;
  position: static !important;
  left: 0 !important;
}

.links-list {
  position: relative !important;
  left: 114px !important;
  top: 18px !important;
}

#global-sites-links {
  margin-left: 0 !important;
}

#global-sites-links li {
  position: relative !important;
  top: -5px !important;
}

.site-footer-wrap .flag  {
  width: 19px;
  height: 11px;
  text-indent: -999em;
  overflow: hidden !important;
  display: block !important;
  background-image: url(/static/default/default/images/new-footer/flags-ie8.png) !important;
}

.toggle-pane {
  padding-top: 0 !important;
  padding-bottom: 24px !important;
}

.open a.toggle-trigger,
.open a.toggle-trigger span {
  background-image: none !important;
}
